class AddSomeStuffToPPayments < ActiveRecord::Migration[6.0]
  def change
    add_column :p_payments, :p_customer_id, :integer
    add_column :p_payments, :paid, :boolean, :default => false
    add_column :p_payments, :canceled, :boolean, :default => false
    add_column :p_payments, :affected, :boolean, :default => false
  end
end
